FLAG event
KEYS calatians

STAR 0
PLNC forest
ITEM ps_calamb
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/events.jpg 7
TITL Calatian Colony
TEXT Deep within the forest dwells a race of short, furry humanoids from a distant star! They crash-landed here decades ago. You offer to take them with on your journeys.
MUSC events/colony.ogg
SCOR 450 exploring
END PAGE

